@charset "UTF-8";
/* スマホ商品詳細　共通 */
#page.product_detail .fs2_pcOnly {
  display: none !important;
}

#page.product_detail .headline-01 {
  clear: both;
  line-height: 1;
  margin: 0 0 20px;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
}

.fs-c-productCarouselMainImage__thumbnail__caption{
  display: none;
}

#page.product_detail .details {
  margin: 20px 0 0;
  padding-top: 20px;
  border-top: 1px solid #333333;
}

#page.product_detail .details a {
  color: #000;
}

#page.product_detail .item_description {
  border-top: 1px dashed #333333;
}

#page.product_detail .item_description.last {
  border-bottom: 1px dashed #333333;
}

#page.product_detail .item_description .item_description_title {
  background: url(https://atexdirect.itembox.design/item/images/off.png) no-repeat;
  background-position: 5px 50%;
  background-size: 8px 10px;
  padding: 20px 20px;
  font-size: 18px;
  font-weight: bold;
}

#page.product_detail .item_description .item_description_title.on {
  background: url(https://atexdirect.itembox.design/item/images/on.png) no-repeat;
  background-position: 5px 50%;
  background-size: 10px 8px;
}

#page.product_detail .item_description .item_description_cont {
  padding-bottom: 30px;
}

#page.product_detail .item_description .item_description_text {
  margin-top: 13px;
  font-size: 12px;
}

#page.product_detail .item_description .item_description_cont ul li {
  display: table;
  width: 100%;
  margin-bottom: 12px;
  max-width: 400px;
  margin: 0 auto 12px;
}

#page.product_detail .item_description .item_description_cont ul li:last-child {
  margin-bottom: 0;
}

#page.product_detail .item_description .item_description_cont ul li img.disinline {
  display: block;
  width: auto;
  margin: auto;
}

#page.product_detail .item_description .item_description_cont ul li img,
#page.product_detail .item_description .item_description_cont ul li .item_description_text {
  display: table-cell;
  vertical-align: top;
}

#page.product_detail .item_description .item_description_cont ul li img {
  width: 150px;
}

#page.product_detail .item_description .item_description_cont ul li .item_description_text {
  width: 224px;
  padding-left: 10px;
}

#page.product_detail .item_description .item_description_cont ul li .item_description_text span {
  display: block;
  margin-bottom: 3px;
  font-size: 15px;
  font-weight: bold;
}

#page.product_detail .FS2_ReviewAverage {
  text-align: left;
}

#page.product_detail .FS2_ReviewAverage .caution {
  font-size: 22px;
  margin-left: 10px;
}

#page.product_detail .fs_sp_slide_view {
  background: none;
}

#page.product_detail .clearfix {
  overflow: hidden;
}

#page.product_detail .item_wrapping_banner {
  margin: 0 5px 8px 0;
  float: left;
}

#page.product_detail .item_effect {
  width: 100%;
  height: 19px;
  margin: 0 0 13px 0;
  clear: both;
}

#page.product_detail .item_effect p {
  padding: 1px 5px;
  text-align: center;
  width: 10em;
  height: 19px;
  margin: 0 0 12px 0;
  background: #c9c1b1;
  color: #ffffff;
  font-size: 100%;
  letter-spacing: 1px;
}

#page.product_detail .group iframe {
  width: 100%;
}

#page.product_detail .group img {
  height: unset;
}

/* サイズ・重量表 */
#page.product_detail table.yutube_text {
  width: 300px;
  color: #464646;
  float: left;
  margin: 20px 0 0 10px;
}

#page.product_detail table.item_size th,
#page.product_detail table.item_size td {
  border-bottom: dotted 1px #dcd6cb;
  padding: 2px 0;
}

#page.product_detail table.item_size .subtitle {
  font-weight: bold;
}

#page.product_detail table.yutube_text .subtitle {
  font-weight: bold;
}

#page.product_detail table.item_size .left {
  width: 30%;
}

#page.product_detail table.item_size .right {
  width: 70%;
  text-align: right;
}

#page.product_detail .yutube {
  float: left;
  padding-top: 20px;
}

#page.product_detail .table_option tr td {
  padding: 0 0 8px 0;
}

#page.product_detail .s_con {
  padding: 0 0 20px 0;
  clear: both;
}

#page.product_detail .title_caption {
  background: #f7f6f4;
  clear: both;
}

/* 仕様・サイズ・発送 */
#page.product_detail .FS2_lower_comment {
  margin: 20px 10px;
  padding: 20px 0 0;
  border: none;
  border-top: 1px solid #333333;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#page.product_detail .spec {
  margin: 20px 0 0;
  padding: 20px 0 0;
  border: none;
  border-top: 1px solid #333333;
}

#page.product_detail .spec table {
  display: block;
}

#page.product_detail .spec table tbody {
  display: block;
}

#page.product_detail .spec table tr {
  display: block;
}

#page.product_detail .spec table.item01,
#page.product_detail .spec table.item02 {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
 Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#page.product_detail .spec table.item01 tr,
#page.product_detail .spec table.item02 tr {
  border-bottom: 2px solid #ffffff;
}

#page.product_detail .spec table.item01 th,
#page.product_detail .spec table.item01 td,
#page.product_detail .spec table.item02 th,
#page.product_detail .spec table.item02 td {
  display: block;
  border: none;
  line-height: 1.5 !important;
  text-align: left !important;
  float: none !important;
}

#page.product_detail .spec table.item01 th,
#page.product_detail .spec table.item02 th {
  background: #c9c2b2;
  padding: 12px 10% 12px 15px;
  position: relative;
}

#page.product_detail .spec table.item01 th:after,
#page.product_detail .spec table.item02 th:after {
  content: "";
  position: absolute;
  width: 9px;
  height: 9px;
  border-top: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 5%;
}

#page.product_detail .spec table.item01 th.on:after,
#page.product_detail .spec table.item02 th.on:after {
  -webkit-transform: rotate(315deg);
  -ms-transform: rotate(315deg);
  transform: rotate(315deg);
}

#page.product_detail .spec table.item01 td,
#page.product_detail .spec table.item02 td {
  background: #f7f6f4;
  line-height: 150%;
  padding: 12px 12px 12px 12px;
}

#page.product_detail .spec table.item01 td dl,
#page.product_detail .spec table.item02 td dl {
  width: 100%;
  margin-bottom: 16px;
}

#page.product_detail .spec table.item01 td dl dt,
#page.product_detail .spec table.item01 td dl dd,
#page.product_detail .spec table.item02 td dl dt,
#page.product_detail .spec table.item02 td dl dd {
  display: inline;
  vertical-align: top;
}

#page.product_detail .spec table.item01 th {
  background: #9a9999;
}

#page.product_detail .spec table.item01 td {
  background: #d9d8d8;
}

/* 効果・効能表 */
#page.product_detail table.item_effect {
  width: 100%;
  margin: 0 0 25px 0;
  color: #606060;
}

/*table.item_effect th, */
#page.product_detail table.item_effect td {
  text-align: center;
  border-bottom: solid 1px #fff;
  background: #f7f6f5;
}

#page.product_detail table.item_effect .left {
  width: 50%;
  border-right: solid 1px #fff;
}

#page.product_detail table.item_effect .right {
  width: 50%;
}

#page.product_detail table.item_effect .subtitle {
  background: #e5e1d8;
}

#page.product_detail .item_option {
  width: 100%;
  height: 19px;
  margin: 0 0 13px 0;
}

#page.product_detail .item_option_banner {
  margin: 0 5px 8px 0;
  float: none;
}

/* 商品スペックテーブル */
#page.product_detail table.item {
  width: 100%;
}

#page.product_detail table.item td.left {
  background: #c9c2b2;
  text-align: center;
  border-right: solid 3px #fff;
  line-height: 150%;
  padding: 5px;
  border-bottom: solid 3px #fff;
  width: 25%;
}

#page.product_detail table.item td {
  background: #f7f6f4;
  border-bottom: solid 3px #fff;
}

#page.product_detail table.item td.right02,
#page.product_detail table.item td.right03 {
  border-bottom: none;
}

#page.product_detail table.item {
  width: 100%;
}

#page.product_detail table.item td.left {
  background: #c9c2b2;
  text-align: center;
  border-right: solid 3px #fff;
  line-height: 150%;
  padding: 5px;
  border-bottom: solid 3px #fff;
  width: 25%;
}

#page.product_detail table.item02 td.left {
  background: #c9c2b2;
  text-align: center;
  border-right: solid 3px #fff;
  line-height: 150%;
  padding: 5px;
  border-bottom: solid 3px #fff;
  width: 25%;
}

#page.product_detail table.item02 td {
  background: #f7f6f4;
  border-bottom: solid 3px #fff;
}

#page.product_detail table.item02 td.right02,
#page.product_detail table.item02 td.right03 {
  border-bottom: none;
}

#page.product_detail table.item02 {
  width: 100%;
}

#page.product_detail table.item02 td.left {
  background: #c9c2b2;
  text-align: center;
  border-right: solid 3px #fff;
  line-height: 150%;
  padding: 5px;
  border-bottom: solid 3px #fff;
  width: 25%;
}

#page.product_detail .shiyou_bg {
  background-color: #c9c2b2;
  border-right: solid 3px #fff;
  line-height: 150%;
  border-bottom: solid 3px #fff;
  width: 100%;
  text-indent: 1em;
  line-height: 40px;
}

#page.product_detail .shiyou {
  background-color: #f7f6f4;
  line-height: 1.7em;
  width: 100%;
}

/* タブ機能 */
#page.product_detail .itemInfoTabMenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#page.product_detail .itemInfoTabMenu p {
  font-size: 14px;
}

#page.product_detail .itemInfoTabMenu.itemInfoTabMenu_top {
  margin: 0 0 15px;
}

#page.product_detail .itemInfoTabMenu.itemInfoTabMenu_btm {
  margin: 15px 0 30px;
}

#page.product_detail .itemInfoTabMenu .itemInfoTabBtn {
  -ms-flex-preferred-size: 49%;
  flex-basis: 49%;
}

#page.product_detail .itemInfoTabMenu.itemInfoTabMenu_top .itemInfoTabBtn > a {
  display: block;
  border: 2px solid #efeeeb;
  border-radius: 0.5em;
  padding: 0.76em 0;
  background-color: #ffffff;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
}

#page.product_detail .itemInfoTabMenu .itemInfoTabBtn.select > a {
  background-color: #efeeeb;
  position: relative;
}

#page.product_detail .itemInfoTabMenu .itemInfoTabBtn.select > a::after {
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(239, 238, 235, 0);
  border-width: 14px;
  margin-left: -14px;
}

#page.product_detail .itemInfoTabMenu.itemInfoTabMenu_top .itemInfoTabBtn.select > a::after {
  border-top-color: #efeeeb;
  top: 100%;
}

#page.product_detail .itemInfoTabMenu.itemInfoTabMenu_btm .itemInfoTabBtn.select > a::after {
  border-bottom-color: #efeeeb;
  bottom: 100%;
}

#page.product_detail .itemInfoTabConts {
  border: 4px solid #efeeeb;
}

#page.product_detail .itemInfoTabConts .itemInfoTabBox {
  padding: 18px 2%;
  margin: 0;
}

#page.product_detail .itemInfoTabConts .itemInfoHeading {
  text-align: center;
}

#page.product_detail .itemInfoTabConts .itemInfoHeading .itemInfoHeadingTtl {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: bold;
}

#page.product_detail .itemInfoTabConts .itemInfoHeading .itemInfoHeadingTxt {
  margin-bottom: 15px;
  font-size: 14px;
}

#page.product_detail .itemInfoTabConts .specBox .specDetails .specDetailTtl,
#page.product_detail .itemInfoTabConts .shipmentBox .shipmentAbout .shipmentAboutTtl {
  padding: 12px 15px;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  border-top: 1px solid #333;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#page.product_detail .itemInfoTabConts .shipmentBox .shipmentAbout .shipmentAboutTtl {
  border-bottom: 1px solid #333;
}

#page.product_detail .itemInfoTabConts .specBox .specDetails .specDetailTtl.on,
#page.product_detail .itemInfoTabConts .shipmentBox .shipmentAbout .shipmentAboutTtl.on {
  border-bottom: 1px dashed #333;
  margin-bottom: 15px;
}

#page.product_detail .itemInfoTabConts .specBox .specDetails .specDetailTtl > span,
#page.product_detail .itemInfoTabConts .shipmentBox .shipmentAbout .shipmentAboutTtl > span {
  position: relative;
  display: inline-block;
  padding: 0 2em 0 0;
  vertical-align: middle;
  text-decoration: none;
}

#page.product_detail .itemInfoTabConts .specBox .specDetails .specDetailTtl > span::before,
#page.product_detail .itemInfoTabConts
.shipmentBox
.shipmentAbout
.shipmentAboutTtl
> span::before {
  position: absolute;
  top: -0.5em;
  bottom: 0;
  right: 0.6em;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 0.6em;
  height: 0.6em;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

#page.product_detail .itemInfoTabConts .specBox .specDetails .specDetailTtl.on > span::before,
#page.product_detail .itemInfoTabConts
.shipmentBox
.shipmentAbout
.shipmentAboutTtl.on
> span::before {
  top: 0;
  bottom: -0.4em;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#page.product_detail .itemInfoTabConts .specBox .specDetails .specDetailConts {
  background-color: #f7f6f4;
  padding: 12px;
  margin: 0 0 15px;
}

#page.product_detail .itemInfoTabConts .shipmentBox .shipmentAbout .shipmentAboutConts {
  background-color: #ffffff;
  padding: 0;
  margin: 0 0 15px;
}

#page.product_detail .itemInfoTabConts .shipmentBox .shipmentAbout .shipmentAboutTxt {
  margin-bottom: 15px;
}

#page.product_detail .itemInfoTabConts .shipmentBox .shipmentAbout .shipmentAboutBgBox {
  background-color: #f7f6f4;
  padding: 1em;
  margin-bottom: 20px;
}

#page.product_detail .itemInfoTabConts
.shipmentBox
.shipmentAbout
.shipmentAboutBtnBox
.shipmentAboutBtn
> a {
  display: block;
  position: relative;
  font-size: 15px;
  width: 100%;
  text-align: center;
  border: 1px solid #333333;
  padding: 0.5em 0;
  margin: 0 auto;
}

#page.product_detail .itemInfoTabConts
.shipmentBox
.shipmentAbout
.shipmentAboutBtnBox
.shipmentAboutBtn
> a:after {
  content: "\00003E";
  position: absolute;
  top: 50%;
  margin-top: -0.8em;
  right: 5%;
}

#page.product_detail .itemInfoTabMenu .itemInfoTabBtn > a {
  display: block;
  border: 2px solid #efeeeb;
  border-radius: 0.5em;
  padding: 0.76em 0;
  background-color: #ffffff;
  text-align: center;
  font-weight: bold;
  color: #000;
}

/* レコメンド */
#page.product_detail #_rcmdjp_display_3 {
  margin-bottom: 30px;
}

#page.product_detail .headline-01 span {
  display: inline-block;
  font-size: 12px;
}

#page.product_detail .recommend {
  overflow: hidden;
  padding: 25px 15px 0px;
  background: #efeeeb;
}

#page.product_detail .recommend .headline-01 {
  text-align: center;
  font-weight: bold;
}

#page.product_detail .recommend a {
  display: block;
  float: left;
  width: auto;
  margin: 0 0 20px;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  vertical-align: top;
  text-align: left;
}

#page.product_detail .recommend a:nth-child(2n) {
  float: right;
}

#page.product_detail .recommend a:nth-child(2n + 1) {
  clear: both;
}

#page.product_detail .recommend a:hover {
  color: #333;
  text-decoration: none;
}

#page.product_detail .recommend a p {
  margin: 0 0 15px;
  color: #000;
}

#page.product_detail .recommend a p b {
  font-size: 16px;
}

#page.product_detail .recommend .text02 {
  position: relative;
  text-align: center;
  background: #fff;
}

#page.product_detail .recommend a img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#page.product_detail .recommend a:before,
#page.product_detail .recommend a:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 2px solid #000;
  position: absolute;
  top: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  z-index: 2;
}

#page.product_detail .recommend a:before {
  border-left: 2px solid #000;
  border-width: 0;
  left: 0;
}

#page.product_detail .recommend a:after {
  border-right: 2px solid #000;
  border-width: 0;
  right: 0;
}

#page.product_detail .recommend a:hover:before,
#page.product_detail .recommend a:hover:after,
#page.product_detail .recommend a:active:before,
#page.product_detail .recommend a:active:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.product_detail .recommend .text02:before,
#page.product_detail .recommend .text02:after {
  content: "";
  width: 0;
  height: 0;
  border-bottom: 2px solid #000;
  position: absolute;
  bottom: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#page.product_detail .recommend .text02:before {
  border-left: 2px solid #000;
  border-width: 0;
  left: 0;
}

#page.product_detail .recommend .text02:after {
  border-right: 2px solid #000;
  border-width: 0;
  right: 0;
}

#page.product_detail .recommend a:hover .text02:before,
#page.product_detail .recommend a:hover .text02:after,
#page.product_detail .recommend a:active .text02:before,
#page.product_detail .recommend a:active .text02:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.product_detail .recommend a {
  background-color: transparent;
}

#page.product_detail .recommend .bxslider li > a {
  float: none;
  width: 100%;
  margin: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#page.product_detail .recommend .bx-controls .bx-prev,
#page.product_detail .recommend .bx-controls .bx-next {
  width: 13px;
  height: 37px;
  top: 25%;
  right: 2%;
  margin: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

#page.product_detail .recommend .bx-controls .bx-prev::before,
#page.product_detail .recommend .bx-controls .bx-prev::after,
#page.product_detail .recommend .bx-controls .bx-next::before,
#page.product_detail .recommend .bx-controls .bx-next::after {
  content: none;
}

#page.product_detail .bx-wrapper img {
  max-width: 130px;
}

#page.product_detail .item_banner_list {
  margin-top: 20px;
  margin-bottom: 30px;
  display: none;
}

#page.product_detail .item_banner_list li {
  margin-bottom: 13px;
}

#page.product_detail .item_banner_list li:last-child {
  margin-bottom: 0;
}

#page.product_detail .item_banner {
  margin-top: 13px;
}

#page.product_detail .details {
  margin: 20px 0 0;
  padding-top: 20px;
  border-top: 1px solid #333333;
}

#page.product_detail .item_description {
  border-top: 1px dashed #333333;
}

#page.product_detail .item_description.last {
  border-bottom: 1px dashed #333333;
}

#page.product_detail .item_description .item_description_title {
  background: url(https://atexdirect.itembox.design/item/images/off.png) no-repeat;
  background-position: 5px 50%;
  background-size: 8px 10px;
  padding: 20px 20px;
  font-size: 18px;
  font-weight: bold;
}

#page.product_detail .item_description .item_description_title.on {
  background: url(https://atexdirect.itembox.design/item/images/on.png) no-repeat;
  background-position: 5px 50%;
  background-size: 10px 8px;
}

#page.product_detail .item_description .item_description_cont {
  display: none;
  padding-bottom: 30px;
}

#page.product_detail .item_description .item_description_text {
  margin-top: 13px;
  font-size: 12px;
}

#page.product_detail .item_description .item_description_cont ul li {
  display: table;
  width: 100%;
  margin-bottom: 12px;
}

#page.product_detail .item_description .item_description_cont ul li:last-child {
  margin-bottom: 0;
}

#page.product_detail .item_description .item_description_cont ul li img.disinline {
  display: block;
  width: auto;
  margin: auto;
}

#page.product_detail .item_description .item_description_cont ul li img,
#page.product_detail .item_description .item_description_cont ul li .item_description_text {
  display: table-cell;
  vertical-align: top;
}

#page.product_detail .item_description .item_description_cont ul li img {
  width: 150px;
}

#page.product_detail .item_description .item_description_cont ul li .item_description_text {
  width: 224px;
  padding-left: 10px;
}

#page.product_detail .item_description .item_description_cont ul li .item_description_text span {
  display: block;
  margin-bottom: 3px;
  font-size: 15px;
  font-weight: bold;
}

#page.product_detail .FS2_ReviewAverage {
  text-align: left;
}

#page.product_detail .FS2_ReviewAverage .caution {
  font-size: 22px;
  margin-left: 10px;
}

#page.product_detail .fs_sp_slide_view {
  background: none;
}

/* ムービーエリア */
#page.product_detail #movie_area iframe {
  width: 100%;
}

/* 独自コメント５タブ */
#page.product_detail .productBox {
  background: #ebeae5;
  width: 100%;
  padding: 20px 10px 20px;
  margin: 0 0 30px;
}

#page.product_detail .productBox ul.tabBtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#page.product_detail .productBox ul.tabBtn li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #f5f5f2;
  width: 33%;
  padding: 10px 3px;
  margin-right: 6px;
  font-size: 11px;
  color: #333333;
  border-radius: 3px 3px 0 0;
  cursor: pointer;
}

#page.product_detail .productBox ul.tabBtn li:last-child {
  margin-right: 0;
}

#page.product_detail .productBox ul.tabBtn li.select {
  background: #ffffff;
  color: #000000;
}

#page.product_detail .productBox .tabContents {
  background: #ffffff;
  padding: 23px 10px 20px;
}

#page.product_detail .productBox .tabContents > div:not(:first-child) {
  display: none;
}

#page.product_detail .productBox .tabTitle {
  margin-bottom: 3px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
}

#page.product_detail .productBox .text {
  margin-bottom: 10px;
  font-size: 12px;
}

#page.product_detail .productBox .text .images {
  display: block;
  margin-top: 17px;
}

#page.product_detail .productBox .movie iframe {
  width: 100%;
  height: 170px;
}

#page.product_detail .productBox .tabBtnLink {
  max-width: 223px;
  margin: 17px auto 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 12px;
}

#page.product_detail .productBox .tabBtnLink a {
  display: block;
  position: relative;
  color: #383838;
  text-align: center;
  border: 1px solid #898889;
  border-radius: 2px;
  padding: 8px 20px;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

#page.product_detail .productBox .tabBtnLink a:hover {
  -ms-filter: "alpha(opacity=80)";
  -moz-opacity: 0.8;
  opacity: 0.8;
  text-decoration: none;
}

#page.product_detail .productBox .tabBtnLink a:after {
  content: ">";
  font-size: 14px;
  position: absolute;
  top: 50%;
  margin-top: -13px;
  right: 11px;
}

#page.product_detail .productBox iframe {
  width: 100%;
}

#page.product_detail .cautionText {
  color: #ff0078;
}

#page.product_detail .s-p-productDescription--short .comment_s_txt {
  font-size: 12px;
  font-size: 1.2rem
  color: #4d4d4d;
  padding: 10px 0;
}

#_rcmdjp_display_1, #_rcmdjp_display_2,  #_rcmdjp_display_5{
  margin: 20px 0 0;
  padding-top: 20px;
  border-top: 1px solid #333333;
}

/* ユーチューブエリア */
.movie-box iframe {
  width: 100%;
}

/* be35商品 */
.be735 img {
  height: unset;
}
